compat: move pmcia backport code into compat-2.6.36.h
[~emulex/for-vlad/old/compat.git] / include / pcmcia /
drwxr-xr-x   ..
-rw-r--r-- 204 cs.h